Bug 71008 - URL in package description is not valid
Summary: URL in package description is not valid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imlib (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-07 19:17 UTC by petrosyan
Modified: 2013-04-02 04:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 21:55:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-08-07 19:17:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804


Version-Release number of selected component (if applicable):
1.9.13-8

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi imlib
2.URL         : http://www.labs.redhat.com/imlib/


Actual Results:  
http://www.labs.redhat.com/imlib/
appears to be invalid

Comment 1 Havoc Pennington 2002-08-07 21:23:31 UTC
I don't really know of an url for imlib these days, other than the download
location...

Comment 2 petrosyan 2002-10-01 06:07:17 UTC
still present in 8.0

Comment 3 petrosyan 2002-11-22 18:25:07 UTC
then you should change the URL field to

http://ftp.gnome.org/pub/GNOME/sources/imlib/

Comment 4 Jonathan Blandford 2003-01-24 21:55:28 UTC
Sounds like a plan.  Fixed rawhide.


Note You need to log in before you can comment on or make changes to this bug.